/*
 * Events
*/

.vdc-products-filter-wrap {
  display: inline-block;
  width: 223px;
  padding: 0;
  vertical-align: top;
}

  .entry-content .vdc-products-filter-wrap > h3 {
    padding-bottom: 17px;
    margin-bottom: 0;
    font-size: 16px;
    font-weight: bold;
    color: #f17618;
  }

    .entry-content ul.vdc-products-filter {
      padding: 21px 0 22px;
      margin: 0;
      border-top: 1px solid #dedede;
      list-style: none;
    }

      .entry-content ul.vdc-products-filter > li {
        display: block;
        margin: 0;
        padding-bottom: 2px;
        list-style: none;
        list-style-type: none;
      }

        .vdc-products-filter li span {
          padding-left: 2px;
          font-size: 14px;
          font-weight: 300;
          line-height: 1.3;
          letter-spacing: 0.1px;
          color: #acacac;
        }

        .vdc-products-filter li .vdc_icheckbox.checked + span {
          font-weight: 400;
          color: #f17618;
        }

        .vdc-products-filter li label > span {
          display: inline-block;
          max-width: 90%;
          max-width: -moz-calc(100% - 24px);
          max-width: -webkit-calc(100% - 24px);
          max-width: calc(100% - 24px);
          vertical-align: top;
        }

  .vdc-products-apply-filters {
    min-width: 125px;
    padding: 3px 10px;
    margin-bottom: 10px;
    font-size: 14px;
    font-weight: 700;
    background-color: #acacac;
    color: #fff;
    -moz-transition:    all 120ms cubic-bezier(.11, .57, .47, 1.41);
    -o-transition:      all 120ms cubic-bezier(.11, .57, .47, 1.41);
    -webkit-transition: all 120ms cubic-bezier(.11, .57, .47, 1.41);
    -ms-transition:     all 120ms cubic-bezier(.11, .57, .47, 1.41);
    transition:         all 120ms cubic-bezier(.11, .57, .47, 1.41);
  }

    .vdc-products-apply-filters.active {
      background-color: #f26522;
      -webkit-transform: scale(1.1);
      -moz-transform:    scale(1.1);
      -ms-transform:     scale(1.1);
      -o-transform:      scale(1.1);
      transform:         scale(1.1);
    }

  button.vdc-products-clear-filters {
    padding: 0;
    background-color: transparent;
    color: #f26522;
    font-size: 14px;
    font-weight: 700;
    opacity: 1;
  }

  button.vdc-products-clear-filters:hover {
    color: #464646;
    background-color: transparent;
  }

.vdc-products-wrap {
  display: block;
  float: none;
  width: 100%;
}

.vdc-products-wrap.search-view {
  float: right;
  width: 745px;
  width: -moz-calc(100% - 237px);
  width: -webkit-calc(100% - 237px);
  width: calc(100% - 237px);
}

  .vdc-products-list-nonce {
    display: none;
  }

  .entry-content .vdc-ivvy-events > ul {
    margin-left: -10px;
    text-align: left;
  }

  .entry-content .vdc-products-wrap.sidebar-view > ul {
    margin: 0;
  }

  .entry-content .vdc-products-wrap.search-view > ul {
    margin: 0;
  }

    .entry-content .vdc-products-wrap > ul li {
      display: inline-block;
      width: 47.5%;
      width: -moz-calc(50% - 13px);
      width: -webkit-calc(50% - 13px);
      width: calc(50% - 13px);
      padding: 12px;
      margin-left: 10px;
      margin-bottom: 15px;
      list-style: none;
      vertical-align: top;
      background-color: #d9d9d9;
      text-align: left;
    }

    .entry-content .vdc-products-wrap > ul li:after {
      content: "";
      display: table;
      clear: both;
    }

    .entry-content .vdc-products-wrap.content-view > ul li {
      height: auto !important;
      margin-left: 10px;
      background-color: rgba(51, 51, 51, 0.5);
    }

    .entry-content .vdc-products-wrap.sidebar-view > ul li {
      display: block;
      width: 100%;
      margin: 0 0 10px;
    }
  

.home .entry-content .vdc-products-wrap.content-view > ul li {
  margin-left: auto;
}  

/*
 * Media Queries
*/
@media only screen and (max-width: 940px) {
  
  .entry-content .vdc-products-wrap.content-view > ul {
    margin-left: 0;
  }
  
    .entry-content .vdc-products-wrap > ul li,
    .entry-content .vdc-products-wrap.content-view > ul li {
      width: 100%;
      margin-left: 0;
    }
  
}

@media only screen and (max-width: 767px) {
  
  .vdc-products-filter-wrap {
    display: block;
    width: 100%;
  }
  
    .vdc-products-filter-wrap:after {
      content: "";
      display: table;
      clear: both;
    }
  
    .entry-content ul.vdc-products-filter {
      margin-bottom: 10px;
      /*text-align: center;*/
    }
  
    .entry-content ul.vdc-products-filter > li {
      display: inline-block;
      width: 45%;
      margin-right: 10px;
      margin-bottom: 5px;
    }
  
    button.vdc-products-clear-filters {
      float: right;
    }
  
  .entry-content .vdc-products-wrap {
    float: none;
    width: 100%;
  }
  
    .entry-content .vdc-products-wrap > ul {
      padding: 20px 0 0;
      margin: 0;
    }

    .entry-content .vdc-products-wrap > ul li {
      width: 100%;
      margin-left: 0;
    }
  
}

@media only screen and (max-width: 440px) {
  
    .entry-content ul.vdc-products-filter {
      text-align: left;
    }
  
    .entry-content ul.vdc-products-filter > li {
      display: block;
      width: 100%;
    }
  
    button.vdc-products-clear-filters {
      float: none;
    }
  
}



